Subject: Make TAR 1.13 on CygWin...
From: DGP85 <[email-masked]>
To: [email-masked]
Date: Sat, 19 Aug 2000 23:37:30 +0200

Hi,
I have downloaded CygWin, and now I want to upgrate TAR with the
latest version for have the -y option (process the tar.bz2 files).
I have update BZip2 and patched GZip, and I have installed RSync, but
when I type make this error occour:

make[2]: Entering directory `/cygdrive/c/GNU/tar-1.13/src'
gcc -g -O2    rmt.c   -o rmt
In file included from rmt.c:32:
system.h:496: pathmax.h: No such file or directory
system.h:574: error.h: No such file or directory
rmt.c:33: safe-read.h: No such file or directory
make[2]: *** [rmt] Error 1
make[2]: Leaving directory `/cygdrive/c/GNU/tar-1.13/src'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/cygdrive/c/GNU/tar-1.13'
make: *** [all-recursive-am] Error 2

Why?
How I can to update TAR?
Thanks,
-- 
DGP85
http://daps.cjb.net/
[email-masked]
No HTML or Binaries at this address.

--
Want to unsubscribe from this list?
Send a message to [email-masked]